Bug 1414712 - [trello 60kr8WOB] Other resources should not include Stateful Set
Summary: [trello 60kr8WOB] Other resources should not include Stateful Set
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Management Console
Version: 3.x
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: bpeterse
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 10:29 UTC by Xingxing Xia
Modified: 2017-05-30 12:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-30 12:47:47 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Xingxing Xia 2017-01-19 10:29:23 UTC
Description of problem:
Click Resources --> Other resources, it still include Stateful Set in drop-down list. Click Applications, there implements sub-menu Stateful Sets

Version-Release number of selected component (if applicable):
openshift v1.5.0-alpha.1+e0218ac-340

How reproducible:
Always

Steps to Reproduce:
1. Above description is clear enough
2.
3.

Actual results:

Expected results:

Additional info:

Comment 1 bpeterse 2017-01-19 19:32:33 UTC
PR open https://github.com/openshift/origin-web-console/pull/1149

Comment 2 Xingxing Xia 2017-01-20 03:28:41 UTC
Verified in openshift v1.5.0-alpha.2+2543fed-29. Fixed. Now "Other Resources" does not include Stateful Set in drop-down list. Thank you.


Note You need to log in before you can comment on or make changes to this bug.